gnutls_db_set_store_function(3)

NAME
gnutls_db_set_store_function - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_db_set_store_function(gnutls_session_t session, gnutls_db_store_func store_func);

ARGUMENTS

gnutls_session_t session
    is a gnutls_session_t structure.

gnutls_db_store_func store_func
    is the function

DESCRIPTION
Sets the function that will be used to store data in the resumed sessions database. This function must return 0 on success. The first argument to store_func will be null unless gnutls_db_set_ptr() has been called.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.
General guidelines for reporting bugs: http://www.gnu.org/gethelp/
GnuTLS home page: http://www.gnu.org/software/gnutls/

COPYRIGHT
Copyright © 2012 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual. As an alternative you may obtain the manual from:

    http://www.gnu.org/software/gnutls/manual/